# Generated by Django 3.1 on 2020-08-24 04:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory', '0008_auto_20200823_1250'),
    ]

    operations = [
        migrations.AddField(
            model_name='part',
            name='locations',
            field=models.ManyToManyField(through='inventory.PartLocation', to='inventory.Location'),
        ),
        migrations.AddField(
            model_name='part',
            name='properties',
            field=models.ManyToManyField(through='inventory.PartProperty', to='inventory.Property'),
        ),
        migrations.AlterField(
            model_name='partlocation',
            name='barcode',
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
        migrations.AlterField(
            model_name='partsupplier',
            name='supplier_part_number',
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
        migrations.AlterField(
            model_name='partsupplier',
            name='supplier_part_url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
